Subject: I-D Action:draft-eisler-nfsv4-enterprise-apps-00.txt

From: [email-masked]
Date: Wed, 13 Oct 2010 15:15:13 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Extending NFS to Support Enterprise Applications
	Author(s)       : M. Eisler, M. Susairaj
	Filename        : draft-eisler-nfsv4-enterprise-apps-00.txt
	Pages           : 21
	Date            : 2010-10-13

This document proposes a new operating to efficiently initialize
files.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-eisler-nfsv4-enterprise-apps-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.